<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity ProductPackageReceipt.
    -->
    <changeSet id="20170101000000-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="idinternal"
                                 baseTableName="product_package_receipt"
                                 constraintName="fk_product_package_receipt_internal_id"
                                 referencedColumnNames="idinternal"
                                 referencedTableName="internal"/>

        <addForeignKeyConstraint baseColumnNames="idshifro"
                                 baseTableName="product_package_receipt"
                                 constraintName="fk_product_package_receipt_ship_from_id"
                                 referencedColumnNames="idshipto"
                                 referencedTableName="ship_to"/>

    </changeSet>
</databaseChangeLog>
